.title {
    margin-top: 2rem;
    border: 3px solid black;
    width: 30rem;
    height: 5rem;
    position: relative;
    z-index: -1;
    .tr-bg {
        position: absolute;
        background-color: white;
        transform: translate(20px, -20px);
    }
    .bl-bg {
        position: absolute;
        background-color: white;
        transform: translate(-20px, 20px);
    }
    h1 {
        top: 1rem;
        font-size: 2.25rem;
        position: absolute;
        z-index: 1;
    }
}
.routing {
    h5 {
        color: gray;
        font-size: 1.25rem;
    }
    a {
        text-decoration: none;
        .selected {
            color: black;
            font-weight: 500;
        }
    }
}

@media (max-width: 26.5rem) {
    .title {
        width: 15rem;
        height: 2.5rem;
        h1 {
            top: 0.8rem;
            font-size: 1.2rem;
        }
    }
    .routing {
        margin-top: 1rem;
        h5 {
            font-size: 0.9rem;
        }
    }
    .row {
        margin-left: 0rem;
        margin-right: 0rem;
    }
}

@media (min-width: 26.5625rem) and (max-width: 47.9375rem) {
    .title {
        width: 20rem;
        height: 2.5rem;
        p {
            top: 0.5rem;
            font-size: 1.5rem;
        }
    }
    .routing {
        margin-top: 1rem;
        h5 {
            font-size: 1rem;
        }
    }
    .row {
        margin-left: 0rem;
        margin-right: 0rem;
    }
    .row {
        margin-left: 0rem;
        margin-right: 0rem;
    }
}

@media (min-width: 48rem) and (max-width: 63.9375rem) {
    .row {
        margin-left: 0rem;
        margin-right: 0rem;
    }
}

@media (min-width: 64rem) and (max-width: 89.9375rem) {
    .row {
        margin-left: 0rem;
        margin-right: 0rem;
    }
}

@media (min-width: 90rem) {
}

:host ::ng-deep #mat-tab-content-0-2 .mat-tab-body-content{
    overflow-y: hidden !important;
}

.min-h-550{
    min-height: 510px !important;
}

:host ::ng-deep #mat-tab-content-0-4 .mat-tab-body-content{
    min-height: 510px !important;
}
:host ::ng-deep .mat-tab-header-pagination-controls-enabled .mat-tab-header-pagination {
    display: flex;
    box-shadow: none;
}
:host ::ng-deep .mat-tab-nav-bar,
:host ::ng-deep .mat-tab-header {
    border-bottom: 0px solid rgba(0, 0, 0, 0.12);
}
:host ::ng-deep {
    .mat-tab-label .mat-tab-label-content {
        font-size: 18px;
        text-transform: capitalize;
        @media (max-width: 768px){
            font-size: 16px !important;
        }
    }
    .mat-tab-group.mat-primary .mat-ink-bar,
    .mat-tab-nav-bar.mat-primary .mat-ink-bar {
        background-color: #000;
    }
    .mat-tab-body-wrapper {
        min-height: 450px;
    }
    .mat-tab-label {
        opacity: 1;
    }
}